.history-nav {
    position: relative;
}

.sports-account h3 {
    color: var(--colorAccountText);
}

.btn-history-filter {
    position: absolute;
    display: none;
    right: 0px;
    top: 2px;
    font-size: 10px;
    color: var(--colorAccountText);
    background-color: var(--colorAccountBtn);
    align-items: center;
    justify-content: center;
    column-gap: 4px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 6px 6px 0 6px;
}

.btn-history-filter img {
    transform: rotate(45deg);
}

.btn-history-filter.collapsed {
    border-radius: 6px;
}

.btn-history-filter.collapsed img {
    transform: rotate(0deg);
}

.btn-history-filter:focus,
.btn-history-filter:hover {
    outline: none;
    box-shadow: none;
}

#history-filter.collapse:not(.show) {
    display: block;
}

.bgr-account #lottoIframe {
    background-color: transparent;
}

.n-padding {
    padding: 0;
}

#history-search .form-group {
    margin-bottom: 0;
}

.secondary-nav {
    justify-content: space-between;
    margin-bottom: 10px;
}

.secondary-nav .nav-box {
    margin: 0;
    padding: 0;
}

.account-box-buttons {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    column-gap: 10px;
}

.sports-account .account-box-buttons #btn-clear-myhistory {
    background-color: #ff0000;
    color: #fff;
}

.sports-account .account-box-buttons .btn-default {
    color: #fff;
    background-color: var(--themeColor1) !important;
}

.sports-account .account-box-buttons .btn-red {
    background-color: #ff0000;
    color: #fff;
}

.sports-account .voucher-details .account-box-buttons .btn-default {
    background-color: #0069d9 !important;
}

.sports-account .voucher-details .account-box-buttons {
    margin: 0 !important;
}

.container_fica_mobile {
    display: none;
}

.fica-doc .custom-file {
    word-break: break-all;
}

.fica-doc .custom-file-label {
    overflow: hidden;
    line-height: 1.7;
    word-break: break-all;
}

#session-form-wrapper.fica-doc {
    padding: 30px 15%;
}


/* // bring-a-friend */

.bring-a-bet {
    width: 100%;
    padding: 20px 0 0;
    display: flex;
}

.bring-a-bet-content {
    position: relative;
    display: flex;
    flex: 1;
    width: 100%;
    padding-bottom: 10px;
}

.bring-a-bet-content-item {
    width: 100%;

}

.bring-a-bet-content-title {
    font-size: 20px;
    color: var(--account-bring-color-text);
    margin-bottom: 10px;
    font-weight: bold;
}

.bring-a-bet-content-desciption {
    font-size: 14px;
    color: #091531;
}

.bring-a-bet-content-desciption::first-letter {
    text-transform: capitalize;
}

/* bring menu */
.bring-a-bet-menu-list {
    padding: 0;
    list-style: none;
    flex-basis: 18%;
    padding-right: 20px;
}

.bring-a-bet-menu-list .bring-a-bet-menu-item {
    position: relative;
    background-color: var(--account-bring-nav-bgr);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 37px;
    color: var(--account-bring-color-text);
    font-size: 14px;
    text-transform: capitalize;
    cursor: pointer;
    padding: 0 5px;
    font-weight: bold;
}

.bring-a-bet-menu-list .bring-a-bet-menu-item:not(:first-child) {
    margin-top: 3px;
}

.bring-a-bet-menu-list .bring-a-bet-menu-item.active {
    background-color: var(--account-bring-nav-bgr-active);
    color: var(--account-bring-color-text-active);

}
/* bring menu */

/* //Easy Steps */
.bring-a-bet-content-item-bgr {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 60px 30px 60px;
}

.bring-a-bet-content-item-content {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 2;
}

.bring-a-bet-content-item-content-step {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background-color: var(--account-bring-border-color);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    margin-right: 10px;
}

.bring-a-bet-content-item-content-step span {
    font-size: 14px;
    color: var(--white);
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
    font-weight: bold;
}

.bring-a-bet-content-item-content-notifi {
    display: flex;
    flex-flow: column;
    position: relative;
}

.bring-a-bet-content-item-content-notifi.pd-top {
    padding-top: 20px;
}

.bring-a-bet-content-item-content-notifi img {
    max-width: 60px;
}

.bring-a-bet-content-item-content-notifi-content {
    display: flex;
    flex-flow: column;
    font-size: 14px;
}

.bring-a-bet-content-item-content-notifi-content.absolute {
    position: absolute;
    bottom: -35px;
    white-space: nowrap;
    left: 0;
    line-height: 1.2;
}

.bring-a-bet-content-item-arrow {
    width: calc(70% - 130px);
    height: 3px;
    background-color: var(--account-bring-border-color);
    position: absolute;
    left: 120px;
    z-index: 1;
}

.bring-a-bet-content-item-arrow::after,
.bring-a-bet-content-item-arrow::before {
    content: "";
    position: absolute;
    top: -8px;
    display: block;
    width: 18px;
    height: 18px;
    border-top: 3px solid var(--account-bring-border-color);
    border-left: 3px solid var(--account-bring-border-color);
    transform: rotate(135deg);
}

.bring-a-bet-content-item-arrow::before {
    left: -18px;
}

.bring-a-bet-content-item-arrow::after {
    right: 2px;
}

.bring-a-bet-content-bgr-button {
    position: relative;
    display: flex;
    align-items: center;
}

.bring-a-bet-content-btn:first-child {
    margin-right: 10px;
}

.bring-a-bet-content-btn {
    font-size: 14px;
    text-transform: capitalize;
    padding: 10px 20px;
    background-color: var(--yellow-2);
    color: var(--black);
    border: none;
    border-radius: 6px;
}

.bring-a-bet-content-btn:focus {
    border: none;
    outline: 0;
}
/* //Easy Steps */

/* Referral Code */
.bring-a-bet-referral-code-list {
    display: flex;
    flex-flow: column;
}

.bring-a-bet-referral-code-item {
    background-color: var(--account-bring-nav-bgr);
    padding: 8px 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bring-a-bet-referral-code-item:not(:first-child) {
    margin-top: 5px;
}

.bring-a-bet-referral-code-item-notication {
    display: flex;
    align-items: center;
    font-size: 14px;
    text-transform: capitalize;
}

.bring-a-bet-referral-code-item-notication-action {
    display: flex;
    align-items: center;
    padding-left: 15px;
    padding-right: 30px;
}

.bring-a-bet-referral-code-item-notication-action img {
    padding-right: 15px;
}

.bring-a-bet-referral-code-item-bottom span{
    display: none;
}

.bring-a-bet-referral-code-item-button {
    background-color: var(--account-bring-button-bgr);
    width: 125px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: var(--account-bring-color-text-active);
    text-transform: capitalize;
    border: none;
}

.bring-a-bet-referral-code-item-button .icon-loading {
    padding-left: 4px;
}

.bring-a-bet-referral-code-item-button .icon-loading img {
    max-width: 25px;
}
/* Referral Code */

.bring-a-bet-content-item-rewards-action {
    display: flex;
    align-items: center;
}

.bring-a-bet-content-item-rewards-action .button {
    background-color: var(--account-bring-button-bgr);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: var(--account-bring-color-text-active);
    text-transform: capitalize;
    padding: 6px 8px;
    margin-right: 8px;
}

.bring-a-bet-content-item-rewards-action p {
    font-size: 14px;
    text-transform: capitalize;
    margin-bottom: 0;
}

.bring-a-bet-content-item-list-text {
    padding-left: 15px;
}

.bring-a-bet-content-item-item-text {
    font-size: 14px;
    color: #0F1933;
}